interoperational

6 posts / 0 new
Last post
Offline
Last seen: 1 month 1 week ago
Joined: 06/27/2020
Posts: 12
Compilibility problems of eProsima FastDDS and RTI Context DDS

I used eProsima FastDDS 2.2.0 and RTI Context DDS 6.0.1 for some interoperational demo example (both using out-of-box auto-generator),but the error below occurred on RTI Context side.

Organization:
Subscribe to RSS - interoperational